T:{Count:1b,id:"minecraft:oak_fence_gate"}
T:{Count:1b,id:"simplyswords:runic_katana",tag:{Damage:0}}
T:{Count:1b,id:"jewelcraft:golden_ring_quartz"}
T:{Count:1b,id:"railcraft:steel_boots",tag:{Damage:0}}
T:{Count:1b,id:"inventorypets:pet_nether_portal",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:name_tag"}
T:{Count:1b,id:"admin_weapons:rocketlauncher"}
T:{Count:1b,id:"minecraft:stripped_spruce_wood"}
T:{Count:1b,id:"artifacts:flame_pendant"}
T:{Count:1b,id:"celestisynth:aquaflora",tag:{Damage:0,csController:{}}}
T:{Count:1b,id:"inventorypets:pet_pingot",tag:{Damage:0}}
T:{Count:1b,id:"nameless_trinkets:moon_stone"}
T:{Count:1b,id:"inventorypets:pet_wolf",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:birch_door"}
T:{Count:1b,id:"admin_weapons:fireadminsword",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:jungle_stairs"}
T:{Count:1b,id:"minecraft:oak_slab"}
T:{Count:1b,id:"admin_weapons:wateradminsword",tag:{Damage:0}}
